From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 20 June 2011<P>

musicalduck. I,m sad I cost you some tissues through tears but happy I made you smile.Make sure it,s the second one all of the time .
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 20 June 2011<P>

wolfscreamer,<BR>
<BR>
Thank you for the comment.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 20 June 2011<P>

Nice article on a new book in the NYT yesterday: actually two books scan down a bit for the second one.<BR>
<BR>
<a href="http://www.nytimes.com/2011/06/19/books/review/im-ok-youre-a-psychopath.html?ref=books">http://www.nytimes.com/2011/06/19/books/review/im-ok-youre-a-psychopath.html?ref=books</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=152">Max-Rom</a><BR>
Date: 20 June 2011<P>

 KindredSpirit, about <a href="/blend/wv.cgi?id=2011.06.16.23.47.2095">Ecstasy</a>:<BR>
Awesome work.  Great imagery.  I am so glad to be back on the Blender and slightly saddened because of my absence.
<HR>